### Function

# PangoFT2font_get_face

#### Declaration [src]

    FT_Face
    pango_ft2_font_get_face (
      PangoFont* font
    )

#### Description [src]

Returns the native FreeType2 `FT_Face` structure used for this `PangoFont`.

This may be useful if you want to use FreeType2 functions directly.

Use `pango_fc_font_lock_face()` instead; when you are done with a face from `pango_fc_font_lock_face()`, you must call `pango_fc_font_unlock_face()`.

This function is not directly available to language bindings.

#### Parameters

`font`

  Type: `PangoFont`

  A `PangoFont`

  The data is owned by the caller of the function.

#### Return value

Type: `FT_Face`

A pointer to a `FT_Face` structure, with the size set correctly.